/* 
   Localizable.strings
   CustomWindow

   Created by Ravi Prakash on 29/04/11.
   Copyright 2011 Robosoft Tecnologies. All rights reserved.
 */
"IDS_MESSAGE_BATTERY_TREND_STATE_7" = "Ihre Tastatur benötigt Licht, um zu funktionieren.";
"IDS_MESSAGE_BATTERY_TREND_STATE_5" = "Ihre Tastatur funktioniert möglicherweise bald nicht mehr.";
"IDS_CAPTION_BALLOON" = "Logitech Solar Keyboard";
"IDS_MESSAGE_BATTERY_TREND_STATE_3" = "Ihre Energiereserve wird niedrig. ";
